## LassoIdWsf2SubsRefDataResponse LassoIdWsf2SubsRefDataResponse — <subsref:DataResponse> |

## Functions

LassoIdWsf2SubsRefDataResponse * | lasso_idwsf2_subsref_data_response_new ()

## Types and Values

struct | LassoIdWsf2SubsRefDataResponse

## Description

Figure 250. Schema fragment for subsref:DataResponse

    <xs:complexType name="DataResponseType">
      <xs:complexContent>
        <xs:extension base="dst:DataResponseBaseType">
          <xs:sequence>
            <xs:element ref="subsref:ItemData" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_data_response_new ()

    LassoIdWsf2SubsRefDataResponse *
    lasso_idwsf2_subsref_data_response_new
                                   (void);

Creates a new LassoIdWsf2SubsRefDataResponse object.

#### Returns

a newly created LassoIdWsf2SubsRefDataResponse object

## Types and Values

### struct LassoIdWsf2SubsRefDataResponse

    struct LassoIdWsf2SubsRefDataResponse {
    	LassoIdWsf2DstDataResponseBase parent;

    	/* elements */
    	GList *ItemData; /* of LassoNode */
    };